*{ padding:0; margin:0;}
ul, ol{ margin:0;}
ol li{ list-style:decimal; margin-left:15px;}
a{ text-decoration:none;}
body{ font-size:14px;}

#epl_alt_totals_wrapper { display: none; }
.greenbg{ background:#78b400;}
.bluebg{ background:#007fe1;}

.hgroup-right{
    float: left;
    margin-top:10px;
}

.rssSummary { font-size: 13px; }
.entrytitle{ background:#1180d5; color:#fff; font-weight:bold; text-align:center; margin-bottom:20px;}

#constant-contact-signup input[type="submit"] {
    background: rgba(0, 0, 0, 0) url(images/newsletter-subscribe.png) no-repeat scroll 0 0;
    border: medium none !important;
    color: #1a75bb;
    font-size: 12px;
    font-weight: bold;
    height: 26px;
    margin: 25px auto 5px;
    padding: 0;
    width: 136px;
}
#constant-contact-signup input[type="submit"]:hover { background-position: 0 -28px; color: #fff; }

.innerpage{ padding-bottom:40px;}

.page-template-page-new-watch-now-hidden-page #primary{ padding-left:200px; }
#whats-on .verticalslider_tabs li a {
    background: #fdfdfd; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#fdfdfd, #e7e7e7); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#fdfdfd, #e7e7e7); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#fdfdfd, #e7e7e7); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#fdfdfd, #e7e7e7); /* Standard syntax */
	background-image: transparent;
}

#whats-on .verticalslider_tabs li.active a, #whats-on .verticalslider_tabs li a:hover {
    background: #5aa5cf; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#5aa5cf, #1e76bd); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#5aa5cf, #1e76bd); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#5aa5cf, #1e76bd); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#5aa5cf, #1e76bd); /* Standard syntax */
	background-image: transparent;
	color : #fff;
	border: 0;
}

#whats-on .active .arrow_left { width: 0;  height: 0;  border-top: 25px solid transparent; border-bottom: 25px solid transparent; border-right:25px solid #4c8fc5;  position: absolute; z-index: 1000; right: 190px; margin-top: -55px; }
#whats-on #ch_id_27.active .arrow_left { border-top: 35px solid transparent; border-bottom: 35px solid transparent;  border-right:35px solid #4c8fc5; margin-top: -75px; }
#whats-on { float: right; }

.navbar-nav ul { display: none ; }
.navbar-right .dropdown-menu{ left:0;}
.navbar-default{ background:none; border:none;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{ background:none; color:#2d61ad;}
.navbar-default .navbar-nav > li > a{ color:#333; font-weight:bold;}
.navbar-nav > li > .dropdown-menu{ padding:0; background:rgba(255, 255, 255, 0.8);}
.dropdown-menu > li > a{ padding:8px 20px;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{ background:#78b400; color:#fff;}
.navbar-nav > li:last-child a { padding-right: 0; }
.dropdown-submenu{position:relative;}
.dropdown-submenu>.dropdown-menu{ display:none; visibility: hidden;}
.dropdown-submenu:hover>.dropdown-menu{display:block; visibility: visible; top:0;left:100%;margin-top:-6px;margin-left:-1px; background:rgba(255, 255, 255, 0.8);}


.top-icons, .searchform{ display:inline-block; vertical-align: middle;}

.wideheightlight{ background:#1180d5; color:#fff; font-weight:bold; text-align:center; line-height:40px; margin-bottom:20px;}

.itemslist{margin-bottom:15px;}
.itemslist:last-child{ margin-bottom:0;}
.itemslist h4{ margin:0;}
.itemslist h4 a{ color:#72b21d;}
.itemslist p{ color:#333; margin:0;}
.itemslist .author{ color:#999; font-style: italic; margin:0;}

/* .container-box{ margin-top:40px;} */

.tvbox h3, .workshop h3, .events h3{ text-transform: uppercase; color:#fff; padding:10px 20px;}
.tvbox .box{ background:#ececec; padding:10px 30px;}
.tvbox .box h4{ color:#78b400;}

.workshop .list, .events .list{ margin: 30px 0 20px;}
.workshop .list h4 a, .events .list h4 a{ color:#78b400;}
header .social-profiles {
    float: right;
}
.social-profiles ul li {
    float: left;
}
.social-profiles ul li a {
    background-image: url("images/social-icons.png");
    background-position: right bottom;
    display: block;
    height: 30px;
    text-indent: -99999px;
    width: 30px;
}
.social-profiles ul li.facebook a {
    background-position: 0 0;
}
.social-profiles ul li.facebook a:hover {
    background-position: 0 -40px;
}
.social-profiles ul li.twitter a {
    background-position: -40px 0;
}
.social-profiles ul li.twitter a:hover {
    background-position: -40px -40px;
}
.social-profiles ul li.google-plus a {
    background-position: -80px 0;
}
.social-profiles ul li.google-plus a:hover {
    background-position: -80px -40px;
}
.social-profiles ul li.pinterest a {
    background-position: -120px 0;
}
.social-profiles ul li.pinterest a:hover {
    background-position: -120px -40px;
}
.social-profiles ul li.linked a {
    background-position: -160px 0;
}
.social-profiles ul li.linked a:hover {
    background-position: -160px -40px;
}
.social-profiles ul li.tumblr a {
    background-position: -200px 0;
}
.social-profiles ul li.tumblr a:hover {
    background-position: -200px -40px;
}
.social-profiles ul li.vimeo a {
    background-position: -240px 0;
}
.social-profiles ul li.vimeo a:hover {
    background-position: -240px -40px;
}
.social-profiles ul li.my-space a {
    background-position: -280px 0;
}
.social-profiles ul li.my-space a:hover {
    background-position: -280px -40px;
}
.social-profiles ul li.flickr a {
    background-position: -320px 0;
}
.social-profiles ul li.flickr a:hover {
    background-position: -320px -40px;
}
.social-profiles ul li.you-tube a {
    background-position: -360px 0;
}
.social-profiles ul li.you-tube a:hover {
    background-position: -360px -42px;
}
.social-profiles ul li.rss a {
    background-position: -400px 0;
}
.social-profiles ul li.rss a:hover {
    background-position: -400px -40px;
}

.sidebar{}
.sidebar.col-md-3 { margin-top: 20px; }
.sidebar .box{ background:#f3f3f3; padding:15px; margin-bottom:20px;}
.sidebar .box:last-child{ margin-bottom:0;}
.sidebar .box h3{ margin-bottom:20px;}

.sidebar .newsblog ul li{ list-style:none; background:url(images/sidebarlist.jpg) no-repeat; padding-left: 15px; background-position: 0 5px; margin: 0 0 10px; }
.sidebar .newsblog ul li h5 a{ color:#008ed6;}
.sidebar .newsblog ul li p{ font-size:12px;}

.sidebar .subscribe input[ type="text"], .sidebar .subscribe input[ type="email"], .sidebar .subscribe textarea{ width:100%; border:1px solid #c8c8c8; padding:10px; margin-bottom:10px;}
.sidebar .subscribe input[ type="submit"]{ background:#549716; margin:0 auto; color:#fff; border-radius: 0; padding:8px 40px; display:block; text-transform: uppercase;}

.about-us{ background:#0064b3; padding: 20px; border-bottom:16px solid #089e00; color:#fff; margin-top:20px;}
.about-us ol li{ line-height:30px;}
.about-us ol li a { color: #fff; }
.about-us ol li a:hover { color: #eee; }
.about-us .about_content h3 { margin-top: 0; text-align: center; }

footer#footer{
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(0, 86, 154, 1) 1%, rgba(0, 89, 160, 1) 7%, rgba(0, 96, 171, 1) 16%) repeat scroll 0 0;
    color: #fff;
    min-height: 215px;
    width: 100%;
}
.footer-nav {
    list-style:none;
    margin: 20px 0 0;
    padding: 0;
}
.footer-nav aside {
    border-right: 1px dotted #3a8bc5;
    float: left !important;
    font-size: 14px;
    font-weight: bold;
    width:14%;
    padding-left: 7px;
}
.footer-nav .menu-item-2968 > a {
    font-size: 14px !important;
    font-weight: bold;
}
.footer-nav li a {
    color: #fff;
    font-weight: normal;
    text-decoration: none;
}
.footer-nav li {
    border: medium none;
    color: #bcd6eb;
    float: none;
    font-size: 11px;
    font-weight: normal;
    line-height: 12px;
    padding: 0;
}
.footer-text {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #b0c5d1 0%, #b6cad6 2%, #c8deeb 4%, #d7eaf4 27%, #e3f0f8 58%, #fafcfe 100%) repeat scroll 0 0;
    color: #1b75ba;
    font-size: 11px;
    padding: 10px 0 20px;
}
footer .social-profiles{ float:left;}
.footer-text a{ text-decoration: underline;}

.footer-nav .menu li.foothead a{ font-size:14px; font-weight: bold;}
.footer-nav .menu li.foothead{ margin-bottom:10px;}
.footer-nav .menu li.foothead ul{ margin-top:10px;}
.footer-nav .menu li ul{ margin-left:10px;}
.footer-nav .menu li.foothead  li a{ font-size:11px; font-weight:normal;}

.dropdown-submenu{position:relative;}
.dropdown-submenu>.dropdown-menu{ display:none; visibility: hidden;}
.dropdown-submenu:hover>.dropdown-menu{display:block; visibility: visible; top:0;left:100%;margin-top:-6px;margin-left:-1px; background:rgba(255, 255, 255, 0.8);}


.navbar-default .navbar-collapse, .navbar-default .navbar-form { padding-left: 0; padding-right: 0; }
/* Alignments */

.alignleft {
	display: inline;
	float: left;
}

.alignright {
	display: inline;
	float: right;
}

.aligncenter {
	display: block;
	margin-right: auto;
	margin-left: auto;
}

blockquote.alignleft,
.wp-caption.alignleft,
img.alignleft {
	margin: 0.4em 1.6em 1.6em 0;
}

blockquote.alignright,
.wp-caption.alignright,
img.alignright {
	margin: 0.4em 0 1.6em 1.6em;
}

blockquote.aligncenter,
.wp-caption.aligncenter,
img.aligncenter {
	clear: both;
	margin-top: 0.4em;
	margin-bottom: 1.6em;
}

.wp-caption.alignleft,
.wp-caption.alignright,
.wp-caption.aligncenter {
	margin-bottom: 1.2em;
}

/* 14.1 Captions */

.wp-caption {
	margin-bottom: 1.6em;
	max-width: 100%;
}

.wp-caption img[class*="wp-image-"] {
	display: block;
	margin: 0;
}

.wp-caption-text {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 1.5;
	padding: 0.5em 0;
}

@media only screen and (max-width: 767px) {
    .hgroup-right{ display:block; float:none;}
    .social-profiles{ text-align:center;}
    .media-box{ margin-bottom:20px;}
    .footer-nav aside{ width:100%; margin-top:20px;}
    .topshadow, .entry-content .page-icon{ display:none;}
    #main-content-section{ width:98%; background:none;}
    #secondary-left, .site-content, #secondary-right{ float:none;}
    #secondary-left{ z-index:9999;}
    #secondary-left, #secondary-right{ width:100%;}
    #primary{ padding-bottom:0; background:none;}
    .entry-header{ display:block;}
}

@media only screen and (min-width: 767px) {
    .dropdown:hover .dropdown-menu { display: block; }  
}


h4.task-listing{ background:#78b400; color:#fff; padding: 0 10px; line-height:30px; font-size:16px;}
ul.detailes li {
    /*background:#fafafa;*/ padding:10px; border-bottom:1px solid #ccc;
}
ul.detailes li:nth-child(2n+1) {
    /*background:#eee;*/
    padding:10px;
}
ul.detailes li:last-child{ border-bottom:none;}
ul.detailes li p{ font-weight:normal;}
.sidebar .widget{ padding:15px 0; margin-bottom:20px;}

article .entry-content img { max-width: 100%; height: auto; }
.itemslist img.alignleft { margin: 0 0 15px; }
.itemslist:last-child img.alignleft { margin: 0; }

#footer .footer-nav ul.sub-menu { margin-left: 0; margin-top: 10px; }

#footer .footer-nav .menu ul.sub-menu li.foothead a { font-size: 11px; font-weight: normal;}
.sidebar .box .widget_rss h3{ margin-top: -20px;}

#secondary-left, .site-content{ float:left;}
#secondary-left .left-sidebar { display: inline-block; width: inherit; }
#secondary-right{ float:right; }
.left { float: left !important; }
.left img{ margin: 0 5px 5px 0;}

/* ab */
.schedule-note { clear: both; }

#dialog-message {
        background: none repeat scroll 0 0 #eef2f7;
        border: 6px solid #878787;
        border-radius: 8px;
        font-size: 17px !important;
        padding: 25px;
        max-width:525px;
        width:auto;
        max-height:225px;
        overflow:auto;
}
#dialog-message P {
        font-size:19px;
}
#dialog-message td {
        font-size: 17px;
        vertical-align: top;
}
#dialog-message #close_x {
        display: block;
        height: 23px;
        line-height: 1000px;
        overflow: hidden;
        position: absolute;
        right: 5px;
        top: 5px;
        width: 24px;
        opacity:1;
}
#dialog-message .sprited {
        background: url("images/close_me.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
        display: block;
        line-height: 1000px;
        overflow: hidden;
}

.programming-text > td a {
        color: white;
}
.future_prog td.giverightpadding {
        padding-right:10px;
}
.text-no-wrap{
        white-space: nowrap;
}
.prog-schedule-table {
    margin-left: 45px;
    margin-right: 30px;
    overflow-x: scroll;
    overflow-y: visible;
    width: 670px;
}
.programming-text1 > td {
    border: 0 none !important;
}
.prog-schedule-table table td{
   border: 1px solid #8f3758;
    font-size: 13px;
    padding: 0 3px;
    vertical-align: top;
    line-height: 1.2;
    color: #fff;
}
/*.prog-schedule-table tr.programming-text td{
    height: 50px !important;
    overflow: hidden;
}*/
.prog-schedule-table table td a{
    line-height: 1px;
    text-decoration: underline;
    
}
.prog-schedule-container {
    position: relative;
}
.fix-td-left {
    left: 28px;
    position: absolute;
    width: 23px;
    margin-top: 0px;
    margin-top: -1px\9\0;
    color: #000 !important;
}
.fix-td-right {
    position: absolute;
    right: 7px;
    width: 23px;
    margin-top: 0px;
    margin-top: -1px\9\0;
    color: #000 !important;
}
. ie10 .fix-td-right{
	margin-top: -1px; /* Only works in IE10 */
}
. ie10 .fix-td-left{
	margin-top: -1px; /* Only works in IE10 */
}
.note-highlight {
    color: red;
}
.schedule-note {
    margin-top: 20px;
}
#select-new-date {
    margin-left: -10px;
}
.prog-search-result {
    font-size: 13px;
    margin-bottom: 20px;
    margin-left: 21px;
}
.search-text-highlight {
    color: black;
    font-weight: bold;
}
.pog-text > a {
    color: blue !important;
    font-weight: bold;
    padding-right: 20px;
    text-decoration: underline;
}
.accordian-search-data {
    margin-bottom: 10px;
}
.watch-now{
    color: blue;
    text-decoration: underline;
}
#prog-search-button, #gototoday-button{
    vertical-align: top;
    line-height: 1.1;
}
#prog-search-button{
    margin-left: 9px;
}
#prog-sched-form a{
    text-decoration: none;
}
.prog-time-heading{
    color: white;
}
.prog-search-container #prog-search{
    margin-left: 20px;
}
.prog-schedule-container #prog-sched-form{
    margin-left: 18px;
}
.fix-td-left img,
.fix-td-right img {
    padding: 0 0 3px;
    margin: 0 2px;
}
.first-td{
    border-top: 1px solid #8f3758 !important;
}
@-moz-document url-prefix() {
    .fix-td-left {
        margin-top: -1px;
    }
    .fix-td-right {
        margin-top: -1px;
    }
}
.prog-schedule-table::-webkit-scrollbar {
    -webkit-appearance:none !important;
    width:8px !important
}
.prog-schedule-table::-webkit-scrollbar {
    border-radius:6px !important;
    border:2px solid white !important;
    background-color:#ccc !important
}
.prog-schedule-table::-webkit-scrollbar-thumb {
    border-radius:6px !important;
    border:2px solid white !important;
    background-color:rgba(0,0,0,.5) !important
}
.prog-search-container #prog-sched-form {
    margin-left: 17px;
    margin-right: 4%;
}

.loading-image-div {
    display:    none;
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 255, 255, 255, .5 ) 
                url('images/loading.gif') 
                50% 50% 
                no-repeat;
}

/* When the body has the loading class, we turn
   the scrollbar off with overflow:hidden */
body.loading {
    overflow: hidden;   
}

/* Anytime the body has the loading class, our
   modal element will be visible */
body.loading .loading-image-div {
    display: block;
}
.searresult-data {
    background-color: #fafafa;
    border: 1px solid black;
    border-radius: 8px;
    padding: 0 5px 3px 17px;
}
.active-date {
    color: #1b75bb;
    font-size: 14px;
    margin: 0 0 7px 20px;
    font-weight: bold;
}
tr#tr-even{
    background-color: #0c14b3;
}
tr#tr-odd{
    background-color: #0e1884;
}
td.td-gap-color{
    background-color: #6699CC;
}
tr#noschedule-prog{
    background-color:#0882AA;
}
tr#alt-noschedule-prog{
    background-color:#19a9bb;
}
#noschedule-prog td,
#tr-odd td,
#tr-even td,
#alt-noschedule-prog td
{
    height:80px;
}
#table-heading td {
    height: 23px;
}
p#statusofprojects{
    padding:0px !important;
}
.mc-pro-srvices-link{
    color: #000 !important;
    text-decoration: underline;
}
.search-result{
   background-color: #fafafa;
    border: 1px solid black;
    border-radius: 8px;
    padding: 0 5px 3px 17px;
}
#prog-search1 #prog-search-button1{
    margin-left: 9px;
    line-height: 1.1;
    vertical-align: top;
}
.another-search #prog-search{
    display: none;
}
.govt-page-voters{
	background: none repeat scroll 0 0 #ffffff !important;
	clear: both;
}
.govt-page-voters table{
	background: none repeat scroll 0 0 #ffffff !important;
	border: 0 none !important;
	line-height: 2;
}
.govt-page-voters table caption {
    background: none repeat scroll 0 0 #ffffff !important;
    border-bottom: 1px solid #cccccc;
    color: #000;
    font-weight: bold;
    text-align: center;
    font-size: 1.14286rem;
    margin: 1.71429rem 0;
}
.govt-page-voters table tr td:first-child {
    background: none repeat scroll 0 0 #ffffff !important;
    color: rgb(0, 47, 85);
    font-size: 15px;
    font-weight: bold;
    padding-left: 50px !important;
    text-align: left;
    width: 60%;
}
.govt-page-voters table tr, .govt-page-voters table tr td {
    background: none repeat scroll 0 0 #ffffff !important;
    border-bottom: 1px solid #ccc;
    vertical-align: bottom;
}
.govt-page-voters table tr td:nth-child(2) {
    background: none repeat scroll 0 0 #ffffff !important;
    color: #000;
    font-size: 15px;
    font-weight: bold;
    padding-right: 50px !important;
    text-align: right;
    text-transform: lowercase;
    width: 40%;
}
.govt-page-voters table tr td:nth-child(2) a {
    text-decoration: underline;
}
.govt-page-voters table tr:last-child, .govt-page-voters table tr:last-child td {
    border-bottom: 0 none !important;
}
#prev-year-post-date, .prev-year-post-date {
    font-size: 13px;
    margin-right: 5px;
}
.govt-page-ul{
	margin:0px !important;
}
.govt-page-ul li.tabs, .govt-page-ul li.active {
    background: none repeat scroll 0 0 rgb(162, 10, 5) !important;
    color: #fff !important;
    display: block;
    font-size: 20px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width:33.3%;;
}
.govt-page-ul li.tabs em {
    background-color: rgb(224, 52, 48);
    color: #fff;
    display: block;
    margin-top: 8px;
    padding: 5px;
}
.govt-page-ul li.tabs a, .govt-page-ul li.active a {
    background: none repeat scroll 0 0 rgb(162, 10, 5) !important;
    border: medium none;
    color: #fff !important;
    margin-left: 0;
    margin-right: 0;
    min-height: 62px;
    padding-left: 0;
    padding-right: 0;
	font-size: 20px;
}
.govt-page-ul li.active a:hover, .govt-page-ul li.active a:focus {
	border-width:0px;
}
.govt-page-ul > li > a {
    border-radius: 0;
    padding-bottom: 0;
}
.govt-page-ul li.tabs:nth-child(2) a {
    background-color: rgb(0, 48, 86) !important;
}
.govt-page-ul li.tabs:nth-child(3) a {
    background-color: rgb(73, 73, 73) !important;
}
.govt-page-ul li.tabs:nth-child(2) em {
    background-color: rgb(40, 80, 115) !important;
}
.govt-page-ul li.tabs:last-child em {
    background-color: rgb(155, 155, 155) !important;
}
#my-tab-content{
	background: none !important;
	padding: 0px !important;
}
.post-slider-title > a{
	text-decoration:underline;
}
h4.task-listing a{
	color: #fff !important;
}
ul.span2{ display:inline-block; vertical-align: top;}
#customcpeventswidget-5 .side-bar-video, #customcpeventswidget-9 .side-bar-video {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.entry-content ul, .entry-content ol{ margin-left:15px; }
.page-template-page-full-width-local-tv-schedule .prog-schedule-table{ width: 855px !important; }

.wideheightlight .promo-text a { color : #fff; }
.wideheightlight .promo-text a:hover { color : #eee; }

/* tabs */
#tabs {	margin: 20px 0;}
#tabs ul { margin: 0; }
#tabs .tabs-head li{ display:inline-block; vertical-align: middle; width:23%; text-align:center;}
#tabs .tabs-head li { border:1px solid #fafafa;}
#tabs .tabs-head li.active {}
#tabs .tabs-head li.active a { color: #333; background:#f6f7f8; border-radius: 5px 5px 0 0; border: 1px solid #ccc; border-bottom:none;}
#tabs div {}
#tabs .tabs-head li a { text-decoration: none; color: #fff; font-weight: bold; display:block; padding:8px 0; background:#7fc3e5; border-radius: 5px 5px 0 0;}
#tabs .tab-panel{ background:#fafafa; padding:20px; border:1px solid #ccc;}

@media only screen and (max-width: 767px) {
	.nav > li > a { padding: 10px 7px; }
	.details{ padding-left:25px !important;}
    .prog-schedule-table { width: auto !important;}
    #primary.local-tv { width: 100%;}
    li.tab-pane.active div{ width:100%;}
    #textExample .tab-content{ padding:0;}
    #video-con{ float:none;}
    .active .arrow{ display:none;}
	#tabs .tabs-head li{ border:none; margin-left:0; margin-bottom: 2px;}
    #tabs .tabs-head li { display: block; width: 100%;}
    #tabs .tabs-head li a, #tabs .tabs-head li.active a{ border-radius:0;}
    .page-template-page-full-width-local-tv-schedule .prog-schedule-table { width: 220px !important;}
	.govt-page-ul li.tabs{ width:100%; margin-top:10px;}
	.govt-page-voters table tr td:first-child{ padding-left:10px !important;}
	.govt-page-voters table tr td:nth-child(2){ padding-right:10px !important;}
	.govt-page-voters table tr, .govt-page-voters table tr td { display: table-header-group; }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.navbar-right .navbar-nav > li > a {  padding: 10px 7px; }
}

@media only screen and (min-width : 992px) and (max-width : 1199px) and (orientation : landscape) {
    .itemslist img.alignleft { margin: 0 0 5px;}
    .itemslist { margin-bottom: 5px;}
    .itemslist h4 a { font-size: 14px;}
    .itemslist p, .itemslist .author{ font-size: 12px;}
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
    #main-content-section{ width:768px;}
    .site-content{ width:50%;}
    #secondary-right{ float:left;}
    .entry-header{ display:block;}
    .right-sidebar{ margin:0;}
    .tab-wrapper  ul.tab-content  li.tab-pane  div   { width:360px !important;}
    #video-con{ width:380px;}
    .prog-schedule-table{ width:530px;}
    .page-template-page-full-width-local-tv-schedule .prog-schedule-table { width: 380px !important;}
}


@media only screen and (min-device-width : 360px) and (max-device-width : 640px) {
    .page-template-page-full-width-local-tv-schedule .prog-schedule-table { width: 260px !important;}
}
@media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation : landscape){
    .page-template-page-full-width-local-tv-schedule .prog-schedule-table { width: 340px !important;}
}
@media only screen and (min-device-width : 320px) and (max-device-width : 480px){
    .page-template-page-full-width-local-tv-schedule .prog-schedule-table { width: 220px;}
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape){
    .page-template-page-full-width-local-tv-schedule .prog-schedule-table { width: 380px !important;}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
    .page-template-page-full-width-local-tv-schedule .prog-schedule-table { width: 450px !important;}
    .prog-schedule-table{ width:530px;}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
.page-template-page-full-width-local-tv-schedule .prog-schedule-table {
    width: 670px !important;
}
}

.page-id-3062 #secondary-left .widget_tag_cloud { display: none; }

/* .cat_dropdown { position: relative; display: inline-block; width:100%;} */

.entry-header .entry-title { }
.cat_dropdown { position: relative; display: inline-block; width: auto; margin: 30px 0 0; }

.cat_dropdown .dropdown-menu { position: absolute; top: 100%; display: none; margin: 0; list-style: none; width: 90%; padding: 0;}
.cat_dropdown:hover .dropdown-menu { display: block;}
.cat_dropdown button { background: #1a75bb; color: #fff; border: none; margin: 0; padding: 0.4em 0.8em; font-size: 1em; width:100%; text-align:center;}
.cat_dropdown button i{ float:right; margin:5px 5px 0 10px;}
.cat_dropdown a { display: block; padding:3px; text-decoration: none; background: #fafafa; color: #333; border-bottom:1px solid #ccc; text-align: center; font-size:12px;}
.cat_dropdown a:hover, .cat_dropdown a.selected { background: #bbb;}

#secondary-left .left-sidebar ul, .right-sidebar ul, .footer-nav ul, ul.top-icons { list-style: none; }


.bluebar{ width:100%; background:#1180d5; height:44px;}
.featuredbox{ background:#f1f1f1; padding:34px 16px; margin-bottom:40px;}
#blog-two-col #secondary-right{ margin-top:22px; display:inline-block; float:none !important;}
#blog-two-col #secondary-right .right-sidebar{ margin:60px auto 0 ;}
.fthumbnail{ display:inline-block; padding-left:0;}
.finfobox{ display:inline-block;}
.featurecontentbox{ background:#fff; -moz-box-shadow:0 3px 1px 1px #9f9f9f; -webkit-box-shadow:0 3px 1px 1px #9f9f9f; box-shadow:0 3px 1px 1px #9f9f9f;}
.featurecontentbox .category{ color:#000; margin-top:30px;}
.featurecontentbox h2, .listing h4{ margin:0; padding:0;}
.featurecontentbox h2 a, .listing h4 a{ color:#78b400;}
.featurecontentbox .date-author, .listing .date-author{ color:#0099cc;}
.featurecontentbox p, .listing p{ margin:10px 0;}
.listing{ border-bottom:4px solid #f1f1f1; padding-bottom: 4px; margin-top:40px;}
.lthumbnail img{ width:100%;}
.socialshare{ margin:20px 0 0 0; padding:0;}
.socialshare li{ display:inline-block; margin:0 5px;}
.sidesearch{ padding:10px 10px 0 10px; margin-top:20px;}
.sidesearch input[type="text"], .sidesearch select{ width:100%; padding:8px; border:1px solid #b8b8b8;}
.sidesearch .textbox{ position:relative;}
.sidesearch i.fa-search{ position:absolute; right:10px; top:40px;}
#blog_main #secondary-left { margin-top: 30px; }
.widget_rss .content-header a.rsswidget { display: inherit; }

@media only screen and (max-width: 480px) {
	.event_wrapper { border: 0; }
	#primary { padding-left: 5px; margin-left: -0 !important; }
	#primary, .event_wrapper .event_dates_table, .epl_calendar_wrapper, .right-sidebar { width: 100%; }
	.epl_cart_wrapper .epl_individual_event_wrapper, .epl_cart_wrapper #epl_discount_wrapper, .epl_cart_wrapper #epl_donation_wrapper { padding:10px;}
	
	#video-con, #whats-on { float: none; width: 100%; }
	#whats-on .verticalslider_tabs li a { padding: 5px 20px; }
	#whats-on #ch_id_27.active .arrow_left { display: none; }
	.video-details { padding: 5px 15px 10px; }
	.video-details .next-playing, .video-details .now-playing { width: 47%; }
}

